Support » Plugin: Security & Malware scan by CleanTalk » Website fails after 5/16 Security Update

  • Resolved lssolberg

    (@lssolberg)


    Updated the Security plugin today and my site crashed. Reinstalled plugin and got this error “Plugin could not be activated because it triggered a fatal error.” I had to disable Security in WordPress to access my site. Would appreciate your help so I can enable the Security plugin.

    Here’s the parse error message: Parse error: syntax error, unexpected ‘/’, expecting ‘,’ or ‘;’ in /home/content/44/10037344/html/atmimistable/wp-content/plugins/security-malware-firewall/lib/SpbcScannerH.php on line 6

    Thanks!

    • This topic was modified 3 years, 5 months ago by lssolberg.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support sergecleantalk

    (@sergecleantalk)

    Hello!

    Thank you for your request.

    We will check our code and fix it if necessary.

    Please give us 1-2 working days.

    Best regards

    Plugin Author Safronik

    (@safronik)

    Hello,

    Thank you for the feedback!
    The issue was in PHP versions compatibility. I suggest that one of your websites runs on old PHP.
    Anyway, we have fixed that. Please, update the plugin to 2.10.1 version.

    Please, contact us if you have questions.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Website fails after 5/16 Security Update’ is closed to new replies.